/* No comment provided by engineer. */
"%1$@: %2$@" = "%1$@: %2$@";

/* No comment provided by engineer. */
"CPU.CPU" = "Центральний процесор";

/* No comment provided by engineer. */
"CPU.System" = "Система";

/* No comment provided by engineer. */
"CPU.User" = "Користувач";

/* No comment provided by engineer. */
"Sensors.Automatic" = "Автоматично";

/* No comment provided by engineer. */
"Sensors.Degrees" = "Градусів";

/* No comment provided by engineer. */
"Units.Celsius" = "За Цельсієм";

/* No comment provided by engineer. */
"Units.Fahrenheit" = "За Фаренгейтом";

/* No comment provided by engineer. */
"Units.Kelvin" = "За Кельвіном";

